import type { NextConfig } from "next";

const nextConfig: NextConfig = {
  output: 'standalone',
  async redirects() {
    return [
      {
        source: '/l/:slug',
        destination: '/api/l/:slug',
        permanent: false
      }
    ];
  }
};

export default nextConfig;
